/* .title{
    display: block;
    color: blue;
    float: left;
    position: relative;
    left: 50; } */
/* 
html {
    font-size: 24px;
}  */


/* BAR NAVIGASI */

.container-fluid {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 10%;
  }

.navbar {
    opacity: 0.8;
    position: absolute;
    
}
.navbar-brand {
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-left: 2.5rem;
    margin-right: 2.5rem;
    font-size: 1.5rem;
    text-decoration: none;
    white-space: nowrap;
}

.nav-item {
    font-size: 1rem;
    text-decoration: none;
}


/* HALAMAN PERTAMA */

.FirstView {
height: 150vh;
display: block;
background-image: url(/img/main-bg.jpg);
background-size: cover;
background-position: center;
background-repeat:no-repeat;
overflow: hidden;
}

#title-main-page1 {
    font-size: 6rem;
    font-weight: bold;
    font-family: 'Trebuchet MS';
    text-align: center;
    color: white; 
    padding-top: 25%;
}

#description-title1 {
    font-weight: bold;
    text-align: center;
    color: white; 
    padding-top: 0.2%;
}

.btn2 {
    display: inline-block;
    font-weight: bold;
    position: absolute;
    margin-top: 10%;
    left: 50%;
    text-justify: auto;
    text-align: center;
    height: 50px;
    width: 250px;
    transform: translateX(-50%);
    transition-duration: 0.4s;
}

.btn:hover {
    background-color: goldenrod;
    color:whitesmoke;
}


/* HALAMAN KEDUA */

.SecondView {
    height: 100vh;
    background-image: url(/img/the-games-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat:no-repeat;
}

.container2 {
    display: grid;
    grid-template-columns: 3fr 5fr 1.2fr;
    grid-template-rows: 1fr 2fr;
    grid-template-areas: 
    'subtitle subtitle blank'
    'title carousel blank'; 
}

#carouselExampleCaptions {
    grid-area: carousel;
}

#title-main-page2 {
    grid-area: subtitle;
    font-size: 1.5rem;
    font-family: 'Trebuchet MS';
    text-align: left;
    color: white;
    padding-top: 150px;
    padding-left: 2%;
}

#description-title2 {
    grid-area: title;
    font-size: 4rem;
    font-weight: bold;
    font-family: 'Trebuchet MS';
    text-align: left;
    color: white;   
    padding-left: 5%;
}

/* HALAMAN KETIGA */

.ThirdView {
    height: 100vh;
    background-image: url(/img/features.jpg);
    background-position: center;
    background-size: cover;
    background-repeat:no-repeat;
}

#title-main-page3 {
    font-size: 1.5rem;
    font-family: 'Trebuchet MS';
    text-align: left;
    color: white; 
    padding-top: 150px;
}

#description-title3 {
    font-size: 4rem;
    font-weight: bold;
    font-family: 'Trebuchet MS';
    justify-content: start;
    color: white; 
}

#subdescription-title3 {
    font-size: 1.5rem;
    font-weight: bold;
    font-family: 'Trebuchet MS';
    justify-content: start;
    color: goldenrod; 
    padding-top: 18px; 
}

#super-subdescription3 {
    font-size: 1rem;
    font-family: 'Trebuchet MS';
    justify-content: start;
    color: white; 
   
}


/* HALAMAN KEEMPAT */

.FourthView {
    height: 100vh;
    display: block;
    background-image: url(/img/requirements.png);
    background-position: center;
    background-size: cover;
    background-repeat:no-repeat;
    min-height: 700px;
}
  
#title-main-page4 {
    font-size: 1.5rem;
    font-family: 'Trebuchet MS';
    text-align: center;
    color: white; 
    padding-top: 50px;
    padding-left: 50px;
}

#description-title4 {
    display: flex;
    font-size: 4rem;
    font-weight: bold;
    font-family: 'Trebuchet MS';
    justify-content: start;
    color: white; 
    padding-left: 50px;
}

.container4 {
    display: grid;
    grid-template-columns: 300px 300px;
    grid-template-rows: 80px 80px 80px;
    grid-template-areas: 
    'table-1 table-2'
    'table-3 table-4'
    'table-5 table-5';

    padding-left: 50px;
}

.container4 div {
    padding: 10px;
    border: 1px solid #aaa;
}

.table-1 {
    grid-area: table-1;
}

.table-2 {
    grid-area: table-2;
}

.table-3 {
    grid-area: table-3;
}

.table-4 {
    grid-area: table-4;
}

.table-5 {
    grid-area: table-5;
}

.table-title4 {
    font-size: 2rem;
    font-weight: bold;
    font-family: 'Trebuchet MS';
    justify-content: start;
    color: goldenrod; 
}

.table-content4 {
    font-size: 1rem;
    font-family: 'Trebuchet MS';
    justify-content: start;
    color: white; 
    border: none !important;
}


/* HALAMAN KELIMA */

.FifthView {
    height: 100vh;
    display: block;
    background-image: url(/img/top-score-bgk.jpg);
    background-position: center;
    background-size: cover;
    background-repeat:no-repeat;
}

#title-main-page5 {
    display: flex;
    font-size: 4rem;
    font-weight: bold;
    font-family: 'Trebuchet MS';
    justify-content: start;
    color: white; 
    padding-left: 50px;
    padding-top: 10%;
}

#description-title5 {
    font-size: 1.5rem;
    font-family: 'Trebuchet MS';
    color: white; 
    padding-left: 50px;

}

.btn5 {
    display: inline-block;
    font-weight: bold;
    position: absolute;
    margin-top: 10%;
    left: 10%;
    text-justify: auto;
    text-align: center;
    height: 50px;
    width: 200px;
    transition-duration: 0.4s;
    text-decoration: none;
}

.btn5:hover {
    background-color: goldenrod;
    color:whitesmoke;
}

.card-name {
    color: #FBB341 !important;
}

.col{
    margin-top: -100;
}
    
.SixthView {
    height: 100vh;
    display: block;
    background-color: black;
    background-position: center;
    background-size: cover;
    background-repeat:no-repeat;
}

/* Responsive Breakpoint */
@media (max-width: 1024px) {  /*Untuk ukuran Full HD*/
    
}

@media (max-width: 768px) {  /*Untuk ukuran Tablet*/
     
    #title-main-page1 {
        font-size: 4rem;
    }
    
}

@media (max-width: 576px) {  /*Untuk ukuran HP*/
    
    #title-main-page1 {
        font-size: 3rem;
    }
    
}
